# Service Domains
Here is a list of all domain names used by StarCat Systems and its projects and services.

## Why does this list exist?
This list helps to ensure that you're only dealing with official, legitimate StarCat services. If you come across a site with a domain name that is not on this list, **do not** provide any personal or login information, and please contact Security immediately.

## StarCat Service Domains List
- `starcat.systems` - the StarCat Systems homepage. Also hosts certain sites and services on its subdomains (like this site!)
- `about.starcat.systems` - the site that you're on right now! Our wiki and documentation site for all things StarCat.
- `login.starcat.systems` - the StarCat Accounts site. Use your StarCat Account to log in to all other StarCat Services.
    - :fontawesome-solid-triangle-exclamation: This is the **only** site that you should enter your login information or 2FA information into. All StarCat sites and services will redirect to `login.starcat.systems` for you to log in.
- `*.starcatsys.net` - a backend domain used to host "under the hood" apps and services. It is unlikely that you would come across this domain.
- `starcatsys.instatus.com` - hosts our off-site system status page. Sign up here to receive notifications if we're having issues with any of our systems.